package require -exact vtkrendering 5.10

if {[info commands ::vtk::init::require_package] != ""} {
  if {[::vtk::init::require_package vtkChemistryTCL 5.10]} {
    package provide vtkchemistry 5.10
  }
} else {
  if {[info commands vtkPeriodTable] != "" ||
    [::vtk::load_component vtkChemistryTCL] == ""} {
    package provide vtkchemistry 5.10
  }
}
